<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="css/modal.css">

    <title>Hermanas Rivera</title>
</head>
<body onload="render()">
<header>
    <nav class="navbar navbar-expand-md navbar-dark bg-success text-white">
        <a class="text-white navbar-brand" href="./cart.html">
            <i class="fab fa-pagelines"></i> Hermanas Rivera

        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>


        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="./index.html">Home</a>
                </li>                
            </ul>
            <form class="form-inline mt-2 mt-md-0">
                <a class="text-white nav-link" href="#">
                    <i class="text-warning fas fa-shopping-cart"></i> 
                    Pedidos <i style="color: yellow;" id="cart_n"></i>
                </a>
                

            </form>

        </div>


    </nav>
    
</header>




<div class="container mt-3">
    <main role="main">
        <div class="row">
            <div class="col">
                <div class="table-responsive-sm">
                    <table class="table" >
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>Remove</th>
                                <th>Producto</th>
                                <th>Descripcion</th>
                                <th>Cantidad</th>
                                <th>Price</th>
                                
                            </tr>
                        </thead>
                        <tbody id="table">
                            

                        </tbody>
                        <tfoot id="total" >

                        </tfoot>                 
                        
                    </table>
                </div>
            </div>

        </div>
    
        
        </div>
       
    </main>
    
    <!--modal-->
   
    <div id="modal2" class="modal fade">
        <div class="modal-dialog modal-login">
            <div class="modal-content">
                
                <div class="modal-body">
                    <form id="formCart">
                        <div class="form-group">
                            <input type="text" class="form-control validate" placeholder="userName" required id="Nombre">		
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control validate"  placeholder="email" required id="Correo">	
                        </div>        
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary btn-lg btn-block login-btn">Enviar</button>
                        </div>
                    </form>
                </div>
                
            </div>
        </div>
    </div> 

    <footer class="container">
        <p class="float-right">
            <a href="#">Top</a>
        </p>
        <div class="row">vinculacion grupo #26</div>
    </footer>





<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-analytics.js"></script>


<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-database.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-firestore.js"></script>



<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.2/dist/sweetalert2.all.min.js"></script>

<script src="https://use.fontawesome.com/52ac01ccea.js"></script>
<!-------archivos js-->
<!--<script src="./js/cart.js"></script>-->
<script src="js/cart.js"></script>
</body>
</html>